Announcement

Collapse
No announcement yet.

Older versions of VB

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Older versions of VB

    I was wondering if I could get a older version on vb forums since my style supports version 2.2.9 and i have 2.3.0 .I have a lisecene
    Thans Reaper

  • #2
    Sorry, we don't keep older versions of our software, that's the customer's responsibility.

    The 2.2.9 style will work with 2.3.0, just revert and recustomize any changed templates listed in these two threads:

    http://www.vbulletin.com/forum/showt...threadid=65126
    http://www.vbulletin.com/forum/showt...threadid=68653

    Comment


    • #3
      I dont know how to convert I am new to vb and converting could u explaing a little bit better thanks

      Comment


      • #4
        Upload the .style file in your Admin CP -> Styles -> Upload / Download.

        Then go to your Admin CP -> Templates -> Modify and pull up the template list for the style you uploaded. Revert any templates that were changed between version 2.2.9 and 2.3.0 Final.

        Comment


        • #5
          Tryed that didnt work http://www.oaclan.com/forums/index.php?s=
          is my forums link the sub forums dont show up btw, I never had 2.2.9 because my site was down and I just got the vb update i had something like 2.0.8
          Last edited by R34P3R; Sun 22 Jun '03, 2:28pm.

          Comment

          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
          Working...
          X